--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: If Logger.syslog is true then attempt to load the syslog bindings. If syslog cannot be loaded, then set Logger.syslog to false and continue.
- !ruby/struct:SM::Flow::P 
  body: Returns nothing
full_name: God::Logger#load_syslog
is_singleton: false
name: load_syslog
params: ()
visibility: public
